
h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

h3 {
    color: green;
}

.content {
    border: 3px solid black;
    background-color: green;
    padding: 2em;
    margin: 0 auto;
    height: 700px;
    width: 1000px;
    border-radius: 30px;
}

footer {
    text-align: center;
}

.grey {
    background-color: #888;
}


.flag {
    display: inline-block;
    float: left;
    position: relative;
    margin: 5px;
}

.empty {
    width: 300px;
    height: 200px;
    background-color: #888;
}

.sweden {
    width: 300px;
    height: 200px;
    background-color: #006aa7;
}

.yellow1 {
    position: absolute;
    top: 80px;
    height: 40px;
    width: 100%;
    background-color: #fecc00;
}

.yellow2 {
    position: absolute;
    left: 100px;
    height: 100%;
    width: 40px;
    background-color: #fecc00;
}

.thailand {
    width: 300px;
    height: 200px;
    background-color: white;
}

.red {
    position: absolute;
    top: 0;
    height: 33px;
    width: 100%;
    background-color: #aa082f;
}

.red1 {
    position: absolute;
    top: 167px;
    height: 33px;
    width: 100%;
    background-color: #aa082f;
}

.blue {
    position: absolute;
    top: 66px;
    height: 66px;
    width: 100%;
    background-color: #2a2546;
}

.denmark {
    width: 300px;
    height: 200px;
    background-color: red;
}

.white1 {
    position: absolute;
    top: 80px;
    height: 30px;
    width: 100%;
    background-color: white;
}

.white2 {
    position: absolute;
    left: 100px;
    height: 100%;
    width: 30px;
    background-color: white;
}

.japan {
    height: 200px;
    width: 300px;
    background-color: #fff;
}

.japan .part {
    position: absolute;
    background: red;
    width: 120px;
    height: 120px;
    top: 40px;
    left: 90px;
    border-radius: 50%;
}

.czech {
    height: 200px;
    width: 300px;
    background-color: #fff;
}

.czech .red2 {
    position: absolute;
    top: 100px;
    height: 100px;
    width: 100%;
    background-color: #d7141a;
}

.czech .blue3 {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 100px solid transparent;
    border-bottom: 100px solid transparent;
    border-left: 150px solid #11457e;
}

.usa {
    background-color: #b11f34;
    width: 380px;
    height: 195px;
}

.usa .stripes .part1 {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 15px;
    top: 15px;
}

.usa .stripes .part2 {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 15px;
    top: 45px;
}

.usa .stripes .part3 {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 15px;
    top: 75px;
}

.usa .stripes .part4 {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 15px;
    top: 105px;
}

.usa .stripes .part5 {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 15px;
    top: 135px;
}

.usa .stripes .part6 {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 15px;
    top: 165px;
}

.usa .blue2 {
    position: absolute;
    top: 0;
    background-color: #3a3a6d;
    height: 105px;
    width: 160px;
}

.usa .stars {
    color: #fff;
    font-size: 16px;
    letter-spacing: 12px;
}

.usa .stars .row1 {
    position: absolute;
    top: 2px;
    left: 2px;
}

.usa .stars .row2 {
    position: absolute;
    top: 14px;
    left: 15px;
}

.usa .stars .row3 {
    position: absolute;
    top: 26px;
    left: 2px;
}

.usa .stars .row4 {
    position: absolute;
    top: 36px;
    left: 15px;
}

.usa .stars .row5 {
    position: absolute;
    top: 46px;
    left: 2px;
}

.usa .stars .row6 {
    position: absolute;
    top: 56px;
    left: 15px;
}

.usa .stars .row7 {
    position: absolute;
    top: 66px;
    left: 2px;
}

.usa .stars .row8 {
    position: absolute;
    top: 76px;
    left: 15px;
}

.usa .stars .row9 {
    position: absolute;
    top: 86px;
    left: 2px;
}
